<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_EvictionFineBox.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have unpaid bribe bounty - PSC</Source>
      <Dest>あなたは未払いの賞金の賄賂を持っている - PSC</Dest>
    </String>
    <String List="0">
      <Source>You have outstanding fines</Source>
      <Dest>あなたには目立つ罰金があります</Dest>
    </String>
    <String List="0">
      <Source>You can not afford to pay the processing fee - </Source>
      <Dest>処理手数料を払う余裕はありません -  </Dest>
    </String>
    <String List="0">
      <Source> gold</Source>
      <Dest> ゴールド</Dest>
    </String>
  </Content>
</SSTXMLRessources>